CVE search results

1 – 20 of 45 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2021-31607
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-25315
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-3148
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-25281
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-25283
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-3197
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2020-28972
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-25282
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2020-35662
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-25284
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2021-3144
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2020-28243
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2020-25592
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2020-16846
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2020-17490
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Needs triage
Needs triage
CVE-2020-11652
medium
salt
Does not exist
Released
Released
Does not exist
Not vulnerable
CVE-2020-11651
medium
salt
Does not exist
Released
Released
Does not exist
Not vulnerable
CVE-2019-17361
medium
salt
Does not exist
Released
Released
Does not exist
Not vulnerable
CVE-2013-2228
medium
salt
Does not exist
CVE-2019-1010259
medium
salt
Does not exist
Ignored
Needs triage
Does not exist
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page